<Sorcery>
 <!--__________________________________________________________________________________
		PROPRIETARY DISCLAIMER
		__________________________________________________________________________________
		2019 "DEVRIX"
		All Rights Reserved.
		__________________________________________________________________________________
		AUTHOR: https://7daystodie.com/forums/member.php?153479-Devrix
		MOD LINK: https://7daystodie.com/forums/showthread.php?109145-Sorcery
		TFP POLICY: https://7daystodie.com/forums/showthread.php?59817-TFP-Official-Modding-Forum-Policy
		__________________________________________________________________________________
		NOTICE:  All digital works, ideas, concepts and functionality contained herein, and made possible by the
		"Sorcery Mod", is the sole digital proprietary property of mod author DEVRIX. Ownership and equal
		rights are hereby, irrefutably and solely, extended and granted to The Fun Pimps legal entity in good faith. 
		
		USAGE:  This mod, and the digital works within, may be downloaded and used by players of 
		the 7 Days to Die community with no required royalties. By doing so, users of the mod understand 
		and accept full and sole responsibility and liability of using the mod. Author, nor The Fun Pimps, shall
		be held responsible or liable for any possible conflict(s) as a direct or indirect result of using this mod.
		
		REDISTRIBUTION: The mod, and the digital works of, may be redistributed within the 7 Days to Die 
		community. Conditions of redistribution require this notice to remain in full, unmodified, and a direct 
		link, with credit stated, to the original mod and author. To redistribute this mod altered in any way, 
		it is requested that your alterations to the mod are stated clearly and precisely from that of the original.
		
		CREDIT: This mod is made possible through the framework provided by The Fun Pimps. It is their hard
		work and ongoing dedication to building and improving an awesome game that fuels the passion and
		drives the creation of this mod.
		__________________________________________________________________________________-->

	<!-- AMMO LOOT -->
	<!-- ammo --> 
	<append xpath="/lootcontainers/lootgroup[@name='ammo']">
		<item name="spellFireball" count="1,8"/>
		<item name="spellIceBall" count="1,8"/>
		<item name="spellFirestorm" count="1,2" prob="0.15"/>
	</append> 
	<!-- ammoSteel --> 
	<append xpath="/lootcontainers/lootgroup[@name='ammoSteel']">
		<item name="spellFireball" count="2,8"/>
		<item name="spellIceBall" count="2,8"/>
		<item name="spellFirestorm" count="1,2" prob="0.15"/>
	</append> 	
	<!-- militaryAmmo --> 
	<append xpath="/lootcontainers/lootgroup[@name='militaryAmmo']">
		<item name="spellFireball" count="2,8"/>
		<item name="spellIceBall" count="2,8"/>
		<item name="spellFirestorm" count="1,2" prob="0.2"/>
	</append> 
	<!-- treasureAmmo -->
	<append xpath="/lootcontainers/lootgroup[@name='treasureAmmo']">
		<item name="spellFireball" count="20,40"/>
		<item name="spellIceBall" count="20,40"/>
		<item name="spellFirestorm" count="3,12" prob="0.3"/>
	</append>  
  	<!-- questAmmo -->
	<append xpath="/lootcontainers/lootgroup[@name='questAmmo']">
		<item name="spellFireball" count="15,30" loot_prob_template="GradeBLoot"/>
		<item name="spellIceBall" count="15,30" loot_prob_template="GradeBLoot"/>
		<item name="spellFirestorm" count="3,12" loot_prob_template="GradeCLoot"/>
	</append>  
  
  	<!-- WEAPONS LOOT -->
	<!-- weaponsMilitaryGuns+ammo --> 
	<append xpath="/lootcontainers/lootgroup[@name='weaponsMilitaryGuns+ammo']">
		<item name="spellcastFire"/>
		<item name="spellcastIce"/>
	</append> 	
	<!-- questRanged --> 
	<append xpath="/lootcontainers/lootgroup[@name='questRanged']">
		<item name="spellcastFire" loot_prob_template="GradeBLoot"/>
		<item name="spellcastIce" loot_prob_template="GradeBLoot"/>
	</append> 
  
	<!-- TESTING LOOT DROPS  -->
  	<!-- <append xpath="/lootcontainers/lootgroup[@name='junk']">
		<item group="modToolsT1" count="1" prob="30" />
		<item group="modToolsT2" count="1" prob="20" />
		<item group="modToolsT3" count="1" prob="10" />
	</append> --> 	
	
</Sorcery> 